kb(1)

NAME
kb - Contest logger for gnome

SYNOPSIS
This program is a contest logger specifically written for the gnome window manager, though it will work under all window managers.

DESCRIPTION
kb consists of a pair of programs, the kb GUI and the kb_server, which is a logging reflector. A multi-op site can use one copy of kb_server to replicate all events/logs to all clients running kb over a LAN; such as at a field day. This does mean a lot of LAN traffic but also means any user can take over the job of the kb_server and with the replicated logs there is a lot of backup as well.

SEE ALSO
If documents were installed for kb on your system: README_BSD,README_SRC, README, README_KINKS and README_TIPS.

The location of documents is system dependent, but is typically in /usr/local/share/doc/kb for BSD system and /usr/share/doc/kb for Linux systems.

AUTHORS
Walter J. Legowski (WA1KKM) <wa1kkm@k2ct.net>